/* Theme Mode 3  */
/* THEME SPECIFIQUE MONOCOLONNE */
@import url(https://fonts.googleapis.com/css?family=Lobster);

.centry_slim .bloc-description  {
    width: 608px !important; /* par défaut, une autre largeur est fixée dans tpl.css le padding élargit le bloc */
    padding: 10px 50px 42px;
}
.centry.content_large .bloc-description  {
    width: 860px !important; /* par défaut, une autre largeur est fixée dans tpl.css le padding élargit le bloc */
}
.sidebar_one.content_large .bloc-description  {
    padding: 0 0 42px 0!important; /* par défaut à 10px */
}
.centry #barleft.sidebar,
.sidebar_one .bloc-description {
    padding-bottom: 42px;
}

.blogtitle {
    padding-left: 20px;
}

.bloc {
    padding-bottom: 40px !important;
    margin-bottom: 20px;
}

.centry.centry_thumbs #articles_container .bloc {
    padding-left: 50px;/* valeur par défaut*/
    padding-bottom: 0 !important;/* valeur par défaut*/
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Fonts */
.bloc_title, .blogtitle, .blogpseudo, #currentbp a, .sidebar-info-bloc h3 {
    font-family: 'Lobster', arial, serif;
    font-weight: normal;
}

.blogpseudo {
    font-size: 26px !important;
}
.sidebar_one.content_large .blogpseudo {
    font-size: 20px !important;
}

.centry .blogpseudo {
    font-size: 20px !important;
}

.blogtitle {
    font-size: 36px;
    text-align: left;
    /* ombre */
    text-shadow: 1px 1px 2px #9c8a79;
    filter: dropshadow(color=#fff, offx=1, offy=1); 
}

.bloc_title, .bloc_title a.plink {
    font-size: 30px;
    text-align: left;
    margin-left: 0 !important;
    margin-right: 0 !important;
    min-height: 25px;
}

.sidebar a {
    text-decoration: none;
}
.consult .skyphylactere-date:hover {
    text-decoration: underline;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}


/* Backgrounds */
.centry_slim.consult {
    background: #fff url(/img/templates/blogs/197/bg.jpg) top center repeat;/* older browsers */
}
.consult, .content_large.consult {
    background: #fff url(/img/templates/blogs/197/bg_3col.jpg) top center repeat;/* older browsers */
}
.sidebar, #currentbp a {
    background: #c7b4a1;
}
#changebp a {
    background: #00B2D3;
}
.centry .sidebar, .pop, .bloc-description, .phylactere, #promos_ads {
    background: #fff;
}
.bloc, .bloc-description,  .centry .sidebar {
    background: #fff url(/img/templates/blogs/197/article.png) bottom center no-repeat !important;
}
.centry.centry_thumbs #articles_container .bloc, .bloc.bottom {
    background-image: none !important;
}
.blogtitle {
    background-color: #c7b4a1;
}
.compteurs_block li, .sidebar-info-bloc h3, .section_box, .title_tooltip {
    background-color: #eee8e3;
}
.widget {
    background-color: #9c7d69;
}

/* Borders */
.bloc, .sidebar, .bloc-description, #currentbp a, #changebp a, .widget {
    border-color: transparent !important;
}

.phylactere {
    border-color: #ccc;
}
.title_tooltip .pointe_border {
    border-top-color : #eee8e3;
}


/* Link & Colours */
.sidebar a, .suite, .bloc a, .bloc-description a, 
.sidebar a:hover, .bloc a:hover, .bloc-description a:hover, 
#cybercop a:hover, .pagination li.current a, 
.share_zone, .bloc_visites a, #currentbp a, #changebp a, #wrapper h3 .title_tooltip { 
    color: #2e2e2e; /* anthracite */
}

.commentaires a, .phylactere a, 
.pop a, .pagination, .pagination a, .centry .blogpseudo a,  .centry .blogpseudo a:hover, .date, .date a, .consult .skyphylactere-date:hover  {
    color: #c7b4a1; /* beige */
}

.bloc_title, .bloc_title a.plink {
    color: #00b2d3; /* turquoise */
}

.consult, .bloc, .sidebar, .pop, .bloc-description, #load-more a, #menuTime li, 
.sidebar a:hover, .bloc_title a.plink:hover {
    color: #542e1a; /* marron */
}

.blogtitle, #changebp a, #currentbp a, .liste-actions {
    color: #fff;
}

.share_zone, .dates {
    color: #999;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #ccc;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.phylactere.left .pointe_border {
    border-right-color: #ccc;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}
.righty .phylactere.left .pointe_border {
    border-left-color: #ccc;
}
.righty .phylactere.left .pointe_bg {
    border-left-color: #fff;
}

